<template>
  <div class="ml-4 w-100">
    <h4 class="text-white text-left bg-none pt-4 ml-4 titulo">Cumpleaños</h4>
  <div class="list-group">
    <div v-for="usuario in cumples" :key="usuario.id"> 
      <a href="#" class="list-group-item list-group-item-action border-0 text-left text-white bg-transparent">
        <i class="bi bi-gift"></i> Hoy es el cumpleaños de <span class="font-weight-bold">{{usuario.nombre}}</span>
      </a>
    </div>
  </div>
  </div>
   
</template>

<script>
import axios from "axios";

export default {
  name: "CuadroCumples",
  data() {
    return {
      cumples: [],

    };
  },
  methods: {
    listarCumples() {
      axios
        .get("https://mocki.io/v1/d60c81a4-239c-4b9d-842a-1411988e3818")
        .then((response) => {
          this.cumples = response.data;
        })
        .catch((error) => {
          console.error(error);
        });
    },
  },
  mounted() {
      this.listarCumples();
    },
};
</script>

<style scoped>



</style>